<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <nav>
            <figure>
                <img src="" alt="">
                LOGO
            </figure>

            <ul>
                <li>Home</li>
                <li>Cursos</li>
                <li>Intructuores</li>
                <li>Blog</li>
            </ul>
        </nav>
    </header>

    <main>
        <section class="section-1">
            <div></div>
            <div></div>
            <div></div>
            <div></div>
        </section>
        <section class="section-2">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum quam praesentium ea inventore reiciendis possimus, eum culpa voluptatum nam reprehenderit ratione distinctio tenetur, porro molestiae et itaque aliquid debitis quo!
        </section>
    </main>

    <footer>

    </footer>
</body>
</html>